# ChangeLog for x11-drivers/xf86-video-ati
# Copyright 1999-2011 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/x11-drivers/xf86-video-ati/ChangeLog,v 1.134 2011/02/04 14:56:46 scarabeus Exp $

*xf86-video-ati-6.14.0 (04 Feb 2011)

  04 Feb 2011; Tomáš Chvátal <scarabeus@gentoo.org>
  +xf86-video-ati-6.14.0.ebuild:
  Version bump

  06 Jan 2011; Samuli Suominen <ssuominen@gentoo.org>
  xf86-video-ati-6.12.7.ebuild:
  ppc64 stable wrt #336738

  06 Jan 2011; Raúl Porcel <armin76@gentoo.org> xf86-video-ati-6.12.7.ebuild,
  xf86-video-ati-6.13.2.ebuild:
  alpha/ia64 stable wrt #336738

  04 Jan 2011; Michael Weber <xmw@gentoo.org> xf86-video-ati-6.12.7.ebuild:
  sparc stable (bug 336738)

  25 Dec 2010; Christian Faulhammer <fauli@gentoo.org>
  xf86-video-ati-6.13.2.ebuild:
  x86 stable, bug 344827

  23 Dec 2010; Samuli Suominen <ssuominen@gentoo.org>
  xf86-video-ati-6.13.2.ebuild:
  amd64 stable wrt #344827

  19 Dec 2010; Samuli Suominen <ssuominen@gentoo.org>
  xf86-video-ati-6.13.2.ebuild:
  ppc64 stable wrt #344827

  30 Sep 2010; Tomáš Chvátal <scarabeus@gentoo.org>
  xf86-video-ati-6.12.6.ebuild, xf86-video-ati-6.12.7.ebuild,
  xf86-video-ati-6.13.1.ebuild:
  Move libdrm change to all versions.

  30 Sep 2010; Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org>
  xf86-video-ati-6.13.2.ebuild:
  Update for libdrm changes.

  28 Sep 2010; Samuli Suominen <ssuominen@gentoo.org>
  xf86-video-ati-6.13.1.ebuild:
  ppc64 stable wrt #327777

*xf86-video-ati-6.13.2 (28 Sep 2010)

  28 Sep 2010; Tomáš Chvátal <scarabeus@gentoo.org>
  +xf86-video-ati-6.13.2.ebuild:
  Version bump.

  19 Sep 2010; Raúl Porcel <armin76@gentoo.org>
  xf86-video-ati-6.13.1.ebuild:
  ia64/sparc stable wrt #327777

  12 Sep 2010; Tobias Klausmann <klausman@gentoo.org>
  xf86-video-ati-6.13.1.ebuild:
  Stable on alpha, bug #327777

  10 Sep 2010; Tomáš Chvátal <scarabeus@gentoo.org>
  -xf86-video-ati-6.12.5.ebuild, -xf86-video-ati-6.13.0.ebuild,
  xf86-video-ati-6.13.1.ebuild:
  Stable latest. Cleanup older versions.

  02 Aug 2010; Raúl Porcel <armin76@gentoo.org>
  xf86-video-ati-6.12.6.ebuild:
  alpha/ia64/sparc stable wrt #308521

*xf86-video-ati-6.13.1 (07 Jul 2010)

  07 Jul 2010; Tomáš Chvátal <scarabeus@gentoo.org>
  xf86-video-ati-6.12.7.ebuild, +xf86-video-ati-6.13.1.ebuild,
  -files/old_hw_data/ati.xinf, -files/old_hw_data/r128.xinf,
  -xf86-video-ati-6.12.1-r1.ebuild, -files/radeon.xinf:
  Version bump. Remove old/useless files. Stable 6.12.7 on x86 and amd64.

  30 Jun 2010; Christian Faulhammer <fauli@gentoo.org>
  xf86-video-ati-6.13.0.ebuild:
  stable x86, bug 326223

  29 Jun 2010; Chí-Thanh Christopher Nguyễn <chithanh@gentoo.org>
  xf86-video-ati-6.13.0.ebuild:
  stable on amd64, bug #326223

  11 Jun 2010; Tomáš Chvátal <scarabeus@gentoo.org>
  xf86-video-ati-6.13.0.ebuild:
  Drop wrongly added keyword.

  12 May 2010; Brent Baude <ranger@gentoo.org> xf86-video-ati-6.12.6.ebuild:
  Marking xf86-video-ati-6.12.6 ppc64 stable for bug 308521

  18 Apr 2010; <nixnut@gentoo.org> xf86-video-ati-6.12.6.ebuild:
  ppc stable #308521

*xf86-video-ati-6.12.7 (17 Apr 2010)

  17 Apr 2010; Lars Wendler <polynomial-c@gentoo.org>
  +xf86-video-ati-6.12.7.ebuild:
  version bump to latest in 6.12.x series. With kind permission from
  scarabeus.

  16 Apr 2010; Pacho Ramos <pacho@gentoo.org> xf86-video-ati-6.12.6.ebuild:
  amd64 stable, bug 308521

  09 Apr 2010; Christian Faulhammer <fauli@gentoo.org>
  xf86-video-ati-6.12.6.ebuild:
  stable x86, bug 308521

*xf86-video-ati-6.13.0 (06 Apr 2010)

  06 Apr 2010; Tomáš Chvátal <scarabeus@gentoo.org>
  -xf86-video-ati-6.12.192.ebuild, +xf86-video-ati-6.13.0.ebuild:
  Version bump. Remove snapshot.

  15 Mar 2010; Tomáš Chvátal <scarabeus@gentoo.org>
  xf86-video-ati-6.12.1-r1.ebuild:
  Fix dependency on util-macros.

*xf86-video-ati-6.12.192 (15 Mar 2010)
*xf86-video-ati-6.12.6 (15 Mar 2010)

  15 Mar 2010; Tomáš Chvátal <scarabeus@gentoo.org>
  -xf86-video-ati-6.12.4.ebuild, +xf86-video-ati-6.12.6.ebuild,
  -xf86-video-ati-6.12.191.ebuild, +xf86-video-ati-6.12.192.ebuild:
  Version bumps.

  14 Mar 2010; Raúl Porcel <armin76@gentoo.org>
  xf86-video-ati-6.12.5.ebuild:
  alpha/ia64/sparc stable wrt #308809

*xf86-video-ati-6.12.191 (14 Mar 2010)

  14 Mar 2010; Tomáš Chvátal <scarabeus@gentoo.org>
  +xf86-video-ati-6.12.191.ebuild:
  Version bump to latest snapshot.

  10 Mar 2010; Joseph Jezak <josejx@gentoo.org>
  xf86-video-ati-6.12.5.ebuild:
  Marked ppc/ppc64 stable for bug #308809.

  10 Mar 2010; Tomáš Chvátal <scarabeus@gentoo.org>
  xf86-video-ati-6.12.5.ebuild:
  Stable on x86 and amd64.

*xf86-video-ati-6.12.5 (03 Mar 2010)

  03 Mar 2010; Tomáš Chvátal <scarabeus@gentoo.org>
  -xf86-video-ati-6.12.4-r1.ebuild, +xf86-video-ati-6.12.5.ebuild:
  Version bump. Drop patched version.

  21 Feb 2010; Raúl Porcel <armin76@gentoo.org>
  xf86-video-ati-6.12.1-r1.ebuild:
  alpha/ia64/sparc stable wrt #302046

*xf86-video-ati-6.12.4-r1 (11 Jan 2010)

  11 Jan 2010; Tomáš Chvátal <scarabeus@gentoo.org>
  -xf86-video-ati-6.11.0.ebuild, -xf86-video-ati-6.12.2.ebuild,
  xf86-video-ati-6.12.4.ebuild, +xf86-video-ati-6.12.4-r1.ebuild:
  Revison bump, apply upstream patches. Drop older releases.

  27 Dec 2009; Joseph Jezak <josejx@gentoo.org> ChangeLog:
  Marked ppc stable for bug #294958.

  15 Dec 2009; Brent Baude <ranger@gentoo.org> xf86-video-ati-6.12.4.ebuild:
  Marking xf86-video-ati-6.12.4 ppc64 stable for bug 294958

  15 Dec 2009; Raúl Porcel <armin76@gentoo.org>
  xf86-video-ati-6.12.4.ebuild:
  alpha/ia64/sparc stable wrt #282290

  02 Dec 2009; Tomáš Chvátal <scarabeus@gentoo.org>
  -files/6.8.0/0003-RADEON-fix-DDC-types-5-and-6.patch,
  -files/6.8.0/0005-R100-fix-render-accel-for-transforms.patch,
  -files/6.8.0/0007-ATOM-properly-set-up-DDIA-output-on-RS6xx-boards.patch,
  -files/6.8.0/0001-Bump-CRTC-size-limits-on-AVIVO-chips-so-30-displays.patc
  h, -files/6.8.0/0002-RADEON-update-man-page-with-supported-chips.patch,
  -files/6.8.0/0004-RADEON-restore-clock-gating-and-CP-clock-errata-on.patch
  , -files/6.8.0/0006-radeon-Fix-typo-flagged-by-gcc-Wall.patch,
  -files/6.8.0/0008-RS6xx-fix-DDC-on-DDIA-output-usually-HDMI-port.patch,
  -files/6.8.0/0134-Disable-the-setting-of-HARDWARE_CURSOR_BIT_ORDER_MSB.pat
  ch:
  Drop unused patches.

  29 Nov 2009; Tomáš Chvátal <scarabeus@gentoo.org>
  -xf86-video-ati-6.6.3.ebuild, -xf86-video-ati-6.8.0-r1.ebuild,
  -xf86-video-ati-6.9.0.ebuild, -xf86-video-ati-6.10.0.ebuild:
  Drop driver versions that ain't entirely working with xorg-server-1.6

  11 Oct 2009; nixnut <nixnut@gentoo.org> xf86-video-ati-6.12.4.ebuild:
  ppc stable #282290

  05 Oct 2009; Christian Faulhammer <fauli@gentoo.org>
  xf86-video-ati-6.12.4.ebuild:
  x86 stable, bug 282290

  30 Sep 2009; Samuli Suominen <ssuominen@gentoo.org>
  xf86-video-ati-6.12.4.ebuild:
  amd64 stable wrt #282290

*xf86-video-ati-6.12.4 (11 Sep 2009)

  11 Sep 2009; Tomáš Chvátal <scarabeus@gentoo.org>
  -xf86-video-ati-6.12.2-r1.ebuild, +xf86-video-ati-6.12.4.ebuild:
  Version bump. Remove old.

*xf86-video-ati-6.12.2-r1 (27 Jul 2009)

  27 Jul 2009; Tomáš Chvátal <scarabeus@gentoo.org>
  +xf86-video-ati-6.12.2-r1.ebuild:
  Revision bump. Add upstream patches.

  26 Jun 2009; Tomáš Chvátal <scarabeus@gentoo.org>
  xf86-video-ati-6.6.3.ebuild, xf86-video-ati-6.8.0-r1.ebuild,
  xf86-video-ati-6.9.0.ebuild, xf86-video-ati-6.10.0.ebuild,
  xf86-video-ati-6.11.0.ebuild, xf86-video-ati-6.12.1-r1.ebuild,
  xf86-video-ati-6.12.2.ebuild:
  Transfer all ebuilds to eapi2. Depend on xorg-server with -minimal
  useflag. Per bug #274916.

  23 Jun 2009; Tobias Klausmann <klausman@gentoo.org>
  xf86-video-ati-6.12.2.ebuild:
  Stable on alpha for xorg-server-1.5/xorg-x11-7.4

  14 May 2009; Tomas Chvatal <scarabeus@gentoo.org>
  +xf86-video-ati-6.9.0.ebuild, +xf86-video-ati-6.10.0.ebuild,
  +xf86-video-ati-6.11.0.ebuild:
  Restore back some versions of the driver to let users choose. Per bug
  #264461.

  14 May 2009; Tomas Chvatal <scarabeus@gentoo.org>
  xf86-video-ati-6.6.3.ebuild, xf86-video-ati-6.8.0-r1.ebuild,
  xf86-video-ati-6.12.1-r1.ebuild, xf86-video-ati-6.12.2.ebuild:
  Force enable dri unconditionaly. Per bug #216196.

  04 May 2009; Samuli Suominen <ssuominen@gentoo.org>
  xf86-video-ati-6.6.3.ebuild, xf86-video-ati-6.8.0-r1.ebuild,
  xf86-video-ati-6.12.1-r1.ebuild, xf86-video-ati-6.12.2.ebuild:
  Move use_ functions out of global scope.

  15 Apr 2009; Raúl Porcel <armin76@gentoo.org>
  xf86-video-ati-6.12.1-r1.ebuild:
  ia64 stable wrt #251832

*xf86-video-ati-6.12.2 (08 Apr 2009)

  08 Apr 2009; Tomas Chvatal <scarabeus@gentoo.org>
  +xf86-video-ati-6.12.2.ebuild:
  Version bump. Quite few issues were fixed. Nothing shiny. Now dvi should
  work correctly. Few fixes for dualhead. Some Apple quirk updates.

  06 Apr 2009; Friedrich Oslage <bluebird@gentoo.org>
  xf86-video-ati-6.12.1-r1.ebuild:
  Stable on sparc, bug #251832

  05 Apr 2009; Markus Meier <maekke@gentoo.org>
  xf86-video-ati-6.12.1-r1.ebuild:
  x86 stable, bug #251832

  05 Apr 2009; Olivier Crête <tester@gentoo.org>
  xf86-video-ati-6.12.1-r1.ebuild:
  Stable on amd64, bug #251832

  03 Apr 2009; Brent Baude <ranger@gentoo.org> ChangeLog:
  Marking xf86-video-ati-6.12.1-r1 ppc64 stable for bug 251832

  03 Apr 2009; Brent Baude <ranger@gentoo.org> ChangeLog:
  Marking xf86-video-ati-6.12.1-r1 ppc stable for bug 251832

*xf86-video-ati-6.12.1-r1 (31 Mar 2009)

  31 Mar 2009; Tomas Chvatal <scarabeus@gentoo.org>
  -xf86-video-ati-6.11.0.ebuild, -xf86-video-ati-6.12.1.ebuild,
  +xf86-video-ati-6.12.1-r1.ebuild:
  Revision bump. Apply upstream patches for various bugs. Remove old.

*xf86-video-ati-6.12.1 (21 Mar 2009)

  21 Mar 2009; Tomas Chvatal <scarabeus@gentoo.org> metadata.xml,
  -xf86-video-ati-6.7.197.ebuild, -xf86-video-ati-6.8.0.ebuild,
  -xf86-video-ati-6.9.0.ebuild, -xf86-video-ati-6.10.0.ebuild,
  -xf86-video-ati-6.12.0.ebuild, +xf86-video-ati-6.12.1.ebuild:
  Version bump. Fixes few issues with previous releases (tv-out, bios setup,
  AGP glitches,...). Remove old which are not stable candidates at any
  point. Oh and also add /me as maintainer.

*xf86-video-ati-6.12.0 (14 Mar 2009)

  14 Mar 2009; Donnie Berkholz <dberkholz@gentoo.org>;
  +xf86-video-ati-6.12.0.ebuild:
  Bump. Adds EXA/Xv for R6xx/R7xx chips (with a sufficiently new DRM that
  should hit 2.6.30). Also has other bugfixes. Might work for DisplayPort if
  you actually have a computer with one.

  13 Mar 2009; Raúl Porcel <armin76@gentoo.org>
  xf86-video-ati-6.6.3.ebuild, xf86-video-ati-6.7.197.ebuild,
  xf86-video-ati-6.8.0.ebuild, xf86-video-ati-6.8.0-r1.ebuild,
  xf86-video-ati-6.9.0.ebuild, xf86-video-ati-6.10.0.ebuild,
  xf86-video-ati-6.11.0.ebuild:
  Drop ~arm/~sh, its not available there

*xf86-video-ati-6.11.0 (26 Feb 2009)

  26 Feb 2009; Donnie Berkholz <dberkholz@gentoo.org>;
  +xf86-video-ati-6.11.0.ebuild:
  Version bump.

  20 Feb 2009; Rémi Cardona <remi@gentoo.org>
  xf86-video-ati-6.7.197.ebuild, xf86-video-ati-6.8.0.ebuild,
  xf86-video-ati-6.8.0-r1.ebuild, xf86-video-ati-6.9.0.ebuild,
  xf86-video-ati-6.10.0.ebuild:
  fix repoman warnings and remove XDPVER cruft

  20 Feb 2009; Rémi Cardona <remi@gentoo.org> -files/ati.xinf,
  -files/r128.xinf, xf86-video-ati-6.6.3.ebuild,
  xf86-video-ati-6.7.197.ebuild, xf86-video-ati-6.8.0.ebuild,
  xf86-video-ati-6.8.0-r1.ebuild:
  only install ati.xinf and r128.xinf with older drivers (fixes collision
  bug #245769)

  20 Feb 2009; Rémi Cardona <remi@gentoo.org> +files/old_hw_data/ati.xinf,
  +files/old_hw_data/r128.xinf:
  copy old hwdata files to a separate dir

*xf86-video-ati-6.10.0 (13 Jan 2009)

  13 Jan 2009; Donnie Berkholz <dberkholz@gentoo.org>;
  +xf86-video-ati-6.10.0.ebuild:
  Version bump. Major changes include bicubic scaling on
  r3xx/r4xx/r5xx/rs690; support for new chips; reduced tearing with Xv; and
  lots of bugfixes.

  22 Dec 2008; Markus Meier <maekke@gentoo.org>
  xf86-video-ati-6.8.0-r1.ebuild:
  amd64 stable, bug #214134

  26 Nov 2008; Donnie Berkholz <dberkholz@gentoo.org>;
  xf86-video-ati-6.6.3.ebuild, xf86-video-ati-6.7.197.ebuild,
  xf86-video-ati-6.8.0.ebuild, xf86-video-ati-6.8.0-r1.ebuild,
  xf86-video-ati-6.9.0.ebuild:
  The USE=dri check is handled in x-modular.eclass now so it's not
  duplicated everywhere.

  17 Jul 2008; Markus Rothe <corsair@gentoo.org>
  xf86-video-ati-6.8.0-r1.ebuild:
  Stable on ppc64; bug #214134

  14 Jul 2008; nixnut <nixnut@gentoo.org> xf86-video-ati-6.8.0-r1.ebuild:
  Stable on ppc wrt bug 214134

  14 Jul 2008; Raúl Porcel <armin76@gentoo.org>
  xf86-video-ati-6.8.0-r1.ebuild:
  alpha/ia64 stable wrt #214134

  14 Jul 2008; Christian Faulhammer <opfer@gentoo.org>
  xf86-video-ati-6.8.0-r1.ebuild:
  stable x86, bug 214134

*xf86-video-ati-6.9.0 (27 Jun 2008)

  27 Jun 2008; Donnie Berkholz <dberkholz@gentoo.org>;
  +xf86-video-ati-6.9.0.ebuild:
  Bump. Major features include: Improved EXA render support for r1xx/r2xx
  cards; EXA render support for r3xx/r4xx/r5xx cards; Textured video support
  for Xv (r1xx-r5xx). Also, the mach64 and r128 drivers now exist as their
  own packages, xf86-video-mach64 and xf86-video-r128. If you have
  VIDEO_CARDS set up, they should get pulled in automatically by
  xorg-server-1.4.2 and newer. (I'm committing those changes right after
  this.)

*xf86-video-ati-6.8.0-r1 (10 Apr 2008)

  10 Apr 2008; Donnie Berkholz <dberkholz@gentoo.org>;
  +xf86-video-ati-6.8.0-r1.ebuild:
  Revbump to make sure ~arch users get fixes, partly suggested by mraudsepp.

  10 Apr 2008; Donnie Berkholz <dberkholz@gentoo.org>;
  +files/6.8.0/0002-RADEON-update-man-page-with-supported-chips.patch,
  +files/6.8.0/0004-RADEON-restore-clock-gating-and-CP-clock-errata-on.patch
  , +files/6.8.0/0006-radeon-Fix-typo-flagged-by-gcc-Wall.patch,
  +files/6.8.0/0003-RADEON-fix-DDC-types-5-and-6.patch,
  +files/6.8.0/0005-R100-fix-render-accel-for-transforms.patch,
  +files/6.8.0/0007-ATOM-properly-set-up-DDIA-output-on-RS6xx-boards.patch,
  +files/6.8.0/0001-Bump-CRTC-size-limits-on-AVIVO-chips-so-30-displays.patc
  h, +files/6.8.0/0008-RS6xx-fix-DDC-on-DDIA-output-usually-HDMI-port.patch,
  +files/6.8.0/0134-Disable-the-setting-of-HARDWARE_CURSOR_BIT_ORDER_MSB.pat
  ch, xf86-video-ati-6.8.0.ebuild:
  Add some patches from upstream to fix a number of bugs, including #216637.

  24 Feb 2008; Donnie Berkholz <dberkholz@gentoo.org>; ChangeLog:
  Update my email.

*xf86-video-ati-6.8.0 (19 Feb 2008)

  19 Feb 2008; Donnie Berkholz <dberkholz@gentoo.org>;
  +xf86-video-ati-6.8.0.ebuild:
  Bump, only a year and a half since the last non-release-candidate release.
  Tons of changes since the last release candidate, 6.7.197. New hardware
  support: r5xx, rs6xx, r6xx; the 'ati' driver wrapper was restructured; the
  xinerama (multi-monitor) zaphod mode returned; initial support for RENDER
  acceleration on r3xx/r4xx; Xv fixes, BIOS fixes, other bug fixes. It's
  staying masked because EXA doesn't work for me on r2xx or r3xx.

  31 Jan 2008; Donnie Berkholz <dberkholz@gentoo.org>;
  -files/6.7.196-fix_washed_color.patch, -xf86-video-ati-6.6.1.ebuild,
  -xf86-video-ati-6.6.191.ebuild, -xf86-video-ati-6.6.192.ebuild,
  -xf86-video-ati-6.6.193.ebuild, -xf86-video-ati-6.7.192.ebuild,
  -xf86-video-ati-6.7.193.ebuild, -xf86-video-ati-6.7.194.ebuild,
  -xf86-video-ati-6.7.195.ebuild, -xf86-video-ati-6.7.196.ebuild,
  -xf86-video-ati-6.7.196-r1.ebuild:
  Clean up.

*xf86-video-ati-6.7.197 (24 Dec 2007)

  24 Dec 2007; Donnie Berkholz <dberkholz@gentoo.org>;
  +xf86-video-ati-6.7.197.ebuild:
  Bump to new release candidate. Highlights from upstream: Improved PLL
  handling; better support for laptop lids; faster randr rotation with EXA
  using r1xx/r2xx; improved Mac support; fix rotated cursor problem; other bug
  fixes.

*xf86-video-ati-6.7.196-r1 (16 Nov 2007)

  16 Nov 2007; Mart Raudsepp <leio@gentoo.org>
  +files/6.7.196-fix_washed_color.patch, +xf86-video-ati-6.7.196-r1.ebuild:
  Fix "washed out colors" problem on IGP chips over analog link

*xf86-video-ati-6.7.196 (13 Nov 2007)

  13 Nov 2007; Donnie Berkholz <dberkholz@gentoo.org>;
  +xf86-video-ati-6.7.196.ebuild:
  Bump to latest RC. Fixes: cursor-related hangs; LVDS fixes; support for new
  DDC type, 6; BIOS/dock/LVDS hardware state fixes.

*xf86-video-ati-6.7.195 (06 Oct 2007)

  06 Oct 2007; Donnie Berkholz <dberkholz@gentoo.org>;
  +xf86-video-ati-6.7.195.ebuild:
  Bump. Fix single-CRTC cards; LVDS/RMX working OK again; Add pci-rework
  support for atimisc and radeon drivers, although the ebuild doesn't do
  anything special with this yet.

*xf86-video-ati-6.7.194 (24 Sep 2007)

  24 Sep 2007; Donnie Berkholz <dberkholz@gentoo.org>;
  +xf86-video-ati-6.7.194.ebuild:
  Adds support for Mac Mini 'MacModel' option; fixes Xv crash bug; lots of
  fixes for LVDS panels (generally laptops); external TMDS (generally dual
  DVI) should work again.

*xf86-video-ati-6.7.193 (21 Sep 2007)

  21 Sep 2007; Donnie Berkholz <dberkholz@gentoo.org>;
  +xf86-video-ati-6.7.193.ebuild:
  Bump with many bugfixes.

*xf86-video-ati-6.7.192 (08 Sep 2007)

  08 Sep 2007; Donnie Berkholz <dberkholz@gentoo.org>;
  +xf86-video-ati-6.7.192.ebuild:
  Here's a 6.8 prerelease with RandR 1.2 support, TV-out, improved
  connector-table parsing, zero-copy TFP, and much more.

*xf86-video-ati-6.6.193 (04 Aug 2007)

  04 Aug 2007; Donnie Berkholz <dberkholz@gentoo.org>;
  +xf86-video-ati-6.6.193.ebuild:
  Bump. Main features include a crasher fix in DPMS (monitor power
  management), adding an EXA hook for zero-copy texture-from-pixmap, RS480
  support.

*xf86-video-ati-6.6.192 (21 May 2007)

  21 May 2007; Donnie Berkholz <dberkholz@gentoo.org>;
  +xf86-video-ati-6.6.192.ebuild:
  Bump to 6.7 RC2. Contains fixes for dual-head and dealing with modes, also
  allows for direct rendering on RS480 (Xpress 300M).

  28 Mar 2007; Joshua Baergen <joshuabaergen@gentoo.org>
  xf86-video-ati-6.6.191.ebuild:
  Fix xserver dependency.

*xf86-video-ati-6.6.191 (28 Mar 2007)

  28 Mar 2007; Joshua Baergen <joshuabaergen@gentoo.org>
  +xf86-video-ati-6.6.191.ebuild:
  Bump to 6.7 RC1.

  24 Jan 2007; Donnie Berkholz <dberkholz@gentoo.org>;
  -xf86-video-ati-6.5.8.0.ebuild:
  Stop supporting Xorg 7.0.

  21 Oct 2006; Emanuele Giaquinta <exg@gentoo.org>
  xf86-video-ati-6.6.3.ebuild:
  Stable on ppc.

  18 Oct 2006; Aron Griffis <agriffis@gentoo.org>
  xf86-video-ati-6.6.3.ebuild:
  Mark 6.6.3 stable on alpha. #144549

  17 Oct 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  xf86-video-ati-6.6.3.ebuild:
  Stable on sparc

  16 Oct 2006; Markus Rothe <corsair@gentoo.org>
  xf86-video-ati-6.6.3.ebuild:
  Stable on ppc64

  14 Oct 2006; Aron Griffis <agriffis@gentoo.org>
  xf86-video-ati-6.6.3.ebuild:
  Mark 6.6.3 stable on ia64. #144549

  13 Oct 2006; Joshua Baergen <joshuabaergen@gentoo.org>
  xf86-video-ati-6.6.3.ebuild:
  AMD64/x86 stable for bug #144549 (X7.1).

  11 Oct 2006; Donnie Berkholz <dberkholz@gentoo.org>;
  xf86-video-ati-6.5.8.0.ebuild, xf86-video-ati-6.6.1.ebuild,
  xf86-video-ati-6.6.3.ebuild:
  Update description to be less generic.

  05 Oct 2006; Joshua Baergen <joshuabaergen@gentoo.org>
  xf86-video-ati-6.5.8.0.ebuild, xf86-video-ati-6.6.1.ebuild,
  xf86-video-ati-6.6.3.ebuild:
  Add dependency on x11-proto/glproto when dri is enabled. (Diego Pettenò, bug
  #150035)

  04 Oct 2006; Donnie Berkholz <dberkholz@gentoo.org>;
  -files/xf86-video-ati-6.5.7.3-hangup-ppc.patch,
  -xf86-video-ati-6.5.7.3.ebuild, -xf86-video-ati-6.6.0.ebuild,
  -xf86-video-ati-6.6.2.ebuild:
  Clean up.

*xf86-video-ati-6.6.3 (04 Oct 2006)

  04 Oct 2006; Donnie Berkholz <dberkholz@gentoo.org>;
  +xf86-video-ati-6.6.3.ebuild:
  Bump, fixes rn50/M6/M7 and some other misc stuff.

  05 Sep 2006; Donnie Berkholz <dberkholz@gentoo.org>; +files/ati.xinf,
  +files/r128.xinf, +files/radeon.xinf:
  Add hwdata files for system-config-display.

*xf86-video-ati-6.6.2 (25 Aug 2006)

  25 Aug 2006; Joshua Baergen <joshuabaergen@gentoo.org>
  +xf86-video-ati-6.6.2.ebuild:
  Version bump.  Lots of fixes, especially for r300 stability.

  10 Jul 2006; Aron Griffis <agriffis@gentoo.org>
  xf86-video-ati-6.6.1.ebuild:
  Mark 6.6.1 stable on ia64

  01 Jul 2006; Donnie Berkholz <dberkholz@gentoo.org>;
  xf86-video-ati-6.6.1.ebuild:
  stable on ppc sparc alpha arm sh

  30 Jun 2006; Markus Rothe <corsair@gentoo.org>
  xf86-video-ati-6.6.1.ebuild:
  Stable on ppc64

  30 Jun 2006; Chris Gianelloni <wolf31o2@gentoo.org>
  xf86-video-ati-6.5.8.0.ebuild:
  Stable on amd64.

  30 Jun 2006; Markus Rothe <corsair@gentoo.org>
  xf86-video-ati-6.5.8.0.ebuild:
  Stable on ppc64

  30 Jun 2006; Donnie Berkholz <dberkholz@gentoo.org>;
  xf86-video-ati-6.5.8.0.ebuild:
  x86 stable.

*xf86-video-ati-6.6.1 (16 Jun 2006)

  16 Jun 2006; Donnie Berkholz <dberkholz@gentoo.org>;
  +xf86-video-ati-6.6.1.ebuild:
  Bump. Fixes PCIE suspend/resume, lots of EXA fixes, interrupt handling, and
  more.

  05 Jun 2006; Diego Pettenò <flameeyes@gentoo.org>
  xf86-video-ati-6.6.0.ebuild:
  Add ~x86-fbsd keyword.

*xf86-video-ati-6.5.8.0 (29 Apr 2006)

  29 Apr 2006; Joshua Baergen <joshuabaergen@gentoo.org>
  +xf86-video-ati-6.5.8.0.ebuild:
  Version bump.  Includes the memory map fixes that are in the 6.6 series.

  16 Apr 2006; Diego Pettenò <flameeyes@gentoo.org>
  xf86-video-ati-6.5.7.3.ebuild:
  Add ~x86-fbsd keyword.

*xf86-video-ati-6.6.0 (14 Apr 2006)

  14 Apr 2006; Joshua Baergen <joshuabaergen@gentoo.org>
  +xf86-video-ati-6.6.0.ebuild:
  Bump for 7.1 RC1.

  21 Mar 2006; Luca Barbato <lu_zero@gentoo.org>
  +files/xf86-video-ati-6.5.7.3-hangup-ppc.patch,
  xf86-video-ati-6.5.7.3.ebuild:
  Fixed hangup on new Apple PowerBook (rev 5,6 and 5,8), thanks to the people
  in #mklinux for pointing it (and the ubuntu's mantainer)

  23 Feb 2006; Stefaan De Roeck <stefaan@gentoo.org>
  xf86-video-ati-6.5.7.3.ebuild:
  Marked ~alpha (bug #122726)

  14 Feb 2006; Markus Rothe <corsair@gentoo.org>
  xf86-video-ati-6.5.7.3.ebuild:
  Added ~ppc64

  26 Dec 2005; Joshua Baergen <joshuabaergen@gentoo.org>
  -xf86-video-ati-6.5.7.1.ebuild, -xf86-video-ati-6.5.7.2.ebuild:
  Pull old versions.

*xf86-video-ati-6.5.7.3 (23 Dec 2005)

  23 Dec 2005; Joshua Baergen <joshuabaergen@gentoo.org>
  +xf86-video-ati-6.5.7.3.ebuild:
  Bump for 7.0.

*xf86-video-ati-6.5.7.2 (18 Dec 2005)

  18 Dec 2005; Joshua Baergen <joshuabaergen@gentoo.org>
  +xf86-video-ati-6.5.7.2.ebuild:
  Bump for 7.0RC4.

  09 Dec 2005; Joshua Baergen <joshuabaergen@gentoo.org>
  files/digest-xf86-video-ati-6.5.7.1, Manifest:
  Update digest to match patch introduced by x-modular.eclass changes.

  09 Dec 2005; Donnie Berkholz <dberkholz@gentoo.org>;
  -xf86-video-ati-6.5.6.1.ebuild, -xf86-video-ati-6.5.7.ebuild:
  Pull old versions.

  04 Dec 2005; Joshua Baergen <joshuabaergen@gentoo.org>
  xf86-video-ati-6.5.7.1.ebuild:
  Repoman fix.

*xf86-video-ati-6.5.7.1 (04 Dec 2005)

  04 Dec 2005; Joshua Baergen <joshuabaergen@gentoo.org>
  +xf86-video-ati-6.5.7.1.ebuild:
  Bump for 7.0RC3.

*xf86-video-ati-6.5.7 (11 Nov 2005)

  11 Nov 2005; Joshua Baergen <joshuabaergen@gentoo.org>
  +xf86-video-ati-6.5.7.ebuild:
  Bump for 7.0RC2.

  31 Oct 2005; Donnie Berkholz <dberkholz@gentoo.org>;
  -xf86-video-ati-6.5.6_p20050903.ebuild:
  Pull old versions.

*xf86-video-ati-6.5.6.1 (20 Oct 2005)

  20 Oct 2005; Joshua Baergen <joshuabaergen@gentoo.org>
  +xf86-video-ati-6.5.6.1.ebuild:
  Bump for 7.0 RC1.

  14 Oct 2005; <dang@gentoo.org> xf86-video-ati-6.5.6_p20050903.ebuild:
  Marked ~amd64

  09 Sep 2005; Donnie Berkholz <dberkholz@gentoo.org>; +metadata.xml:
  Add metadata.

  08 Sep 2005; Joshua Baergen <joshuabaergen@gentoo.org> ChangeLog:
  Fixed changelog entry.

*xf86-video-ati-6.5.6_p20050903 (08 Sep 2005)

  08 Sep 2005; Joshua Baergen <joshuabaergen@gentoo.org>
  -xf86-video-ati-6.5.6-r2.ebuild, +xf86-video-ati-6.5.6_p20050903.ebuild:
  Fixed package name to properly reflect snapshot taken.

*xf86-video-ati-6.5.6-r2 (03 Sep 2005)

  03 Sep 2005; Joshua Baergen <joshuabaergen@gentoo.org>
  -files/detect-dga-cpio-etc-per-platform.patch,
  -xf86-video-ati-6.5.6.ebuild, -xf86-video-ati-6.5.6-r1.ebuild,
  +xf86-video-ati-6.5.6-r2.ebuild:
  New CVS snapshot of driver which includes previous patch. Old versions
  removed.

  20 Aug 2005; Luca Barbato <lu_zero@gentoo.org>
  xf86-video-ati-6.5.6.ebuild, xf86-video-ati-6.5.6-r1.ebuild:
  Marked ~ppc

*xf86-video-ati-6.5.6-r1 (16 Aug 2005)

  16 Aug 2005; Donnie Berkholz <dberkholz@gentoo.org>;
  +files/detect-dga-cpio-etc-per-platform.patch,
  +xf86-video-ati-6.5.6-r1.ebuild:
  Add detect-dga-cpio-etc-per-platform.patch, which should make things work
  for ppc.

  08 Aug 2005; Ferris McCormick <fmccor@gentoo.org>
  xf86-video-ati-6.5.6.ebuild:
  Add ~sparc keyword (X modular testing).

*xf86-video-ati-6.5.6 (08 Aug 2005)

  08 Aug 2005; Donnie Berkholz <dberkholz@gentoo.org>;
  +xf86-video-ati-6.5.6.ebuild:
  Initial commit for modular X.

